__gnu_pbds::detail::default_update_policy Struct Reference

`#include <standard_policies.hpp>`

## Public Types

typedef lu_move_to_front_policy | type

## Detailed Description

Default update policy.

Definition at line 109 of file standard_policies.hpp.

## Member Typedef Documentation

## type

typedef lu_move_to_front_policy __gnu_pbds::detail::default_update_policy::type

Dispatched type.

Definition at line 112 of file standard_policies.hpp.

The documentation for this struct was generated from the following file:

- standard_policies.hpp